<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateEventAttendanceTable extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
    {
        Schema::create('event_attendance', function (Blueprint $table) {
            $table->increments('id');
            $table->unsignedInteger('fk_master_event');
            $table->string('fk_event_participant');
            $table->datetime('time');
            $table->nullableTimestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down()
    {
        Schema::dropIfExists('event_attendance');
    }
}
